# $Revision: 1.17 $, $Date: 2008-05-12 20:16:44 $
Summary:	fonttosfnt application - wrap a bitmap font in a sfnt (TrueType) wrapper
Summary(pl.UTF-8):	Aplikacja fonttosfnt - osadzanie fontu bitmapowego w obudowie sfnt (TrueType)
Name:		xorg-app-fonttosfnt
Version:	1.0.4
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/fonttosfnt-%{version}.tar.bz2
# Source0-md5:	07607b26fce3bdc2b204ff3bc43d3ac3
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	freetype-devel >= 2
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libfontenc-devel
BuildRequires:	xorg-proto-xproto-devel
BuildRequires:	xorg-util-util-macros >= 0.99.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
fonttosfnt application wraps a bitmap font or a set of bitmap fonts in
a sfnt (TrueType or OpenType) wrapper.

%description -l pl.UTF-8
Aplikacja fonttosfnt osadza font bitmapowy lub zbiór fontów
bitmapowych w obudowie sfnt (TrueType lub OpenType).

%prep
%setup -q -n fonttosfnt-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%attr(755,root,root) %{_bindir}/fonttosfnt
%{_mandir}/man1/fonttosfnt.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-fonttosfnt.spec,v $
Revision 1.17  2008-05-12 20:16:44  qboosh
- updated to 1.0.4

Revision 1.16  2007-02-12 22:09:23  glen
- tabs in preamble

Revision 1.15  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.14  2006/12/18 20:21:11  qboosh
- descs from manual

Revision 1.13  2006/12/16 15:12:50  arekm
- up to 1.0.3

Revision 1.12  2006/10/15 09:50:31  qboosh
- more verbose files

Revision 1.11  2006/10/14 17:37:00  qboosh
- updated to 1.0.2

Revision 1.10  2006/01/10 13:24:46  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.9  2005/12/09 10:34:47  qboosh
- 0.99.3 (X11R7.0-RC3)

Revision 1.8  2005/11/19 20:32:45  qboosh
- 0.99.2 (X11R7.0-RC2)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/21 12:43:32  qboosh
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

Revision 1.5  2005/08/27 21:46:17  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:44  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:41  arekm
- modular xorg specs

* Sat Aug 13 2005 15:05:28  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- fixed Group
- defined %%{_prefix} and %%{_mandir}
- added fonttosfnt-man.patch
- added BR: freetype-devel, libfontenc-devel
- release 0.02

* Sun Aug  7 2005 16:22:21  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
